extends Manager

var scene1: PackedScene = preload("res://entities/test.tscn");
var scene2: PackedScene = preload("res://entities/kaleido_scope.tscn");
var scene3: PackedScene = preload("res://entities/ParticlesCool.tscn");
var scene4: PackedScene = preload("res://entities/test.tscn")


# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	register_scene(scene1);
	register_scene(scene2);
	register_scene(scene3);
	register_scene(scene4);
	start_audio();
	$AnimationPlayer.play("timeline");
